#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: DAV
version: 1.3.2
id: DAV-1.3.2-7GUGlgTcTmA32ZR3sXIRqR
key: DAV-1.3.2-7GUGlgTcTmA32ZR3sXIRqR
license: GPL-3.0-only
copyright: Copyright (C) 2012-2018  Clint Adams
maintainer: clint@debian.org
author: Clint Adams
homepage: http://floss.scru.org/hDAV
synopsis: RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.
    .
    In addition, there is an executable, hdav, which can be used for
    command-line operation.
category: Web
abi: 531f7a661efb075b6d58de1b2b82d268
exposed: True
exposed-modules:
    Network.Protocol.HTTP.DAV
hidden-modules: Network.Protocol.HTTP.DAV.TH
import-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/DAV-1.3.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/DAV-1.3.2
hs-libraries: HSDAV-1.3.2-7GUGlgTcTmA32ZR3sXIRqR
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    containers-0.5.11.0 data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    http-client-0.5.13-Ama2Prvnqmh6WpDOQ5iU1e
    http-client-tls-0.3.5.3-9c23ui7bVb74C8bivQc4z9
    http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP
    lens-4.16.1-BSXfXNu8l0V7ncWFGkc4En transformers-0.5.5.0
    transformers-base-0.4.5.2-F2u8ILhnE8oCJroCCVIqEm
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
    xml-conduit-1.8.0-C3aBAKiHJrqIxachG06ASF
    xml-hamlet-0.5.0-CgYz1r6MXdn9kO4GL7Bohj mtl-2.2.2
abi-depends: base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=0a5994e39a32f328ff4f350b25844411
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=e2403b7ea90422302496191f03ca1dc3
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             http-client-0.5.13-Ama2Prvnqmh6WpDOQ5iU1e=7c0ce2208e92119c75b0661cb10d00ce
             http-client-tls-0.3.5.3-9c23ui7bVb74C8bivQc4z9=1b067e35d9c0171479d0aa604e06ddd1
             http-types-0.12.1-42wG8vqLdOCbd4jLvz8ZP=5ba7617c3533176085579905b97763e7
             lens-4.16.1-BSXfXNu8l0V7ncWFGkc4En=ccf69769d5e1451c2d37e1cc1d9a6080
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-F2u8ILhnE8oCJroCCVIqEm=60e98947c81fc1ccc1975b9e8f89113a
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=03d2b6edbbe4042d502eabc2ba3840fc
             xml-conduit-1.8.0-C3aBAKiHJrqIxachG06ASF=af4cad70d20335326d40e92988e9a384
             xml-hamlet-0.5.0-CgYz1r6MXdn9kO4GL7Bohj=1c0d2df392cd072e0584aae575035474
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
haddock-interfaces: /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html: /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

